.footer{
	background:#f6f6f6;
}
.footer-menu{
	display: flex;
}
.footer-menu ul{
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.footer-menu ul li{
    float: left;
    margin: 10px;
    font-size: 1.6rem;
    color: #5875fb;
    cursor: pointer;
}
.copyright{
    text-align: center;
    padding: 10px 0;
    font-size: 1.8rem;
}
.main-bg{
	background:url(../images/first.jpeg) 0 0 no-repeat;
    display: block;
    height: 550px;
    background-position: center 15%;
    background-size: cover;
	position: relative;

}
.speech-bubble {
    position: absolute;
    background: #9b18fa;
    border-radius: 2em;
    width: 20%;
    color: #fff;
    text-align: center;
    padding: 30px;
    right: 16%;
    top: 40%;
	font-size: 1.8rem;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 34px solid transparent;
	border-right-color: #9b18fa;
	border-left: 0;
	border-top: 0;
	margin-top: -17px;
	margin-left: -34px;
}
.speech-bubble a {
    color: #9b18fa;
    background: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    position: relative;
    display: block;
    width: 80%;
    margin: 20px auto 0 auto;
	text-decoration: none;
}
.speech-bubble a:hover {
	box-shadow: inset 0 0 5px 5px #d8d5d5;
}
